.justify {
  text-align: justify; }
  .justify:after {
    content: '';
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    display: inline-block;
    content: '';
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    display: inline-block; }

.albums-galery-mod.galery-wrapper {
  padding: 50px 0 0;
  text-align: justify; }
  .albums-galery-mod.galery-wrapper:after {
    content: '';
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    display: inline-block; }
  .albums-galery-mod.galery-wrapper::after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both; }
  @media screen and (max-width: 600px) {
    .albums-galery-mod.galery-wrapper {
      text-align: center; } }

.gallery-section {
  padding: 50px 0 0; }
  .gallery-section::after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both; }

.gallery__link {
  position: relative;
  width: calc(25% - 13.5px);
  margin-right: 18px;
  height: 215px;
  float: left;
  text-align: left;
  text-decoration: none; }
  .gallery__link:nth-of-type(n+5) {
    margin-top: 35px; }
  .gallery__link:nth-of-type(4n) {
    margin-right: 0; }
  @media screen and (max-width: 900px) {
    .gallery__link {
      width: calc(33.33333% - 12px); }
      .gallery__link:nth-of-type(n+4) {
        margin-top: 30px; }
      .gallery__link:nth-of-type(n) {
        margin-right: 18px; }
      .gallery__link:nth-of-type(3n) {
        margin-right: 0; }
      .gallery__link:nth-of-type(4) {
        display: block; } }
  @media screen and (max-width: 700px) {
    .gallery__link {
      width: calc(50% - 9px); }
      .gallery__link:nth-of-type(n+3) {
        margin-top: 25px; }
      .gallery__link:nth-of-type(n) {
        margin-right: 18px; }
      .gallery__link:nth-of-type(2n) {
        margin-right: 0; }
      .gallery__link:nth-of-type(4) {
        display: block; } }
  @media screen and (max-width: 500px) {
    .gallery__link {
      float: none;
      display: block;
      width: auto;
      margin-left: auto;
      text-align: center; }
      .gallery__link:nth-of-type(n) {
        margin-right: 0; }
      .gallery__link:nth-of-type(n+2) {
        margin-top: 25px; } }

.gallery__image {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-align: center; }
  @media screen and (max-width: 500px) {
    .gallery__image {
      display: inline-block;
      width: auto; } }
  .gallery__image--img {
    display: block;
    width: 100%;
    min-height: 100%; }
    @media screen and (max-width: 500px) {
      .gallery__image--img {
        display: inline-block;
        width: auto; } }

.gallery__title {
  position: absolute;
  display: block;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 5px 15px 8px;
  background: rgba(18, 37, 47, 0.5);
  font: 400 16px/26px robotoC,sans-serif;
  color: #fff;
  box-sizing: border-box;
  transition: background-color .3s; }

.gallery__link:hover .gallery__title {
  background: #12252F; }

/*# sourceMappingURL=data:application/json;base64,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 */